a:link {
font-family: "MS Sans Serif", Geneva, sans-serif;
color: maroon;
line-height : 120%;
font-size: x-small;
width: 100px;
}
a:active {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	color: blue;
	border-width: thin;
	line-height: 120%;
	font-size: x-small;
	background-color: #F4B27B;
}
a:visited {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	color: #BF0000;
	line-height: 120%;
	font-size: x-small;
		width: 100px;
}a:hover {
color:white; border-width:thin;
	background-color: black;
	width: 100px;
}
a {
text-decoration:none;
}
a:hover{
text-decoration:none;
}
body{
}

.Index-body{
	background-color: #386C98;
	text-align: center;
	margin: 20px;
}
.Index-table{
	background-color: #0066CC;
	border: white solid 1px;
	width: 770px;
}
.HlavickaNadpis{
	font-family: "MS Sans Serif", Geneva, sans-serif;
	margin-bottom: 6px;	
	color: white;
	font-weight: bold;	
	font-size: medium;
}
.Hlavickatext{
	font-family: "MS Sans Serif", Geneva, sans-serif;
	color: white;
	font-size: x-small;
}

{------- Textove soubory ------------}
.text-body{
	background-color: #FFFF90;
	text-align: left;
	margin: 6px;
}
.text-table{
	background-color: #FFFF90;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: black solid 0px;
	text-align: justify;	
	width: 564px;
	color: #4C4C4C;
}
.TextNadpis {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: medium;
	margin-top: 0px;
	margin-bottom: 18px;
	line-height: 100%;
	color: #0000CD;
}
{------- Textove soubory - konec ---------}

.Text {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 6px;
	line-height: 116%;
	color: #515151;
	background-color: #FFFF90;
}
.OdkazNadpis{
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-weight: bold;
	margin-top:0px;
	margin-bottom: 4px;	
	color: White;
	font-size: xx-small;	
}

.Prohlaseni {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 7px;
	text-align: center;
	line-height: 12px;
	color: #6E8BBE;
}
.tabulka {
	background: #386C98;
	border: solid #FFFF90 1px;
}